{
  "verseBefore": "sì mưng Yàc Dõc Pơ-tlah Je-su, la mơnuĩh ngãq chưng Tơpãq Dãng, voh akõq thũt dơlãp mơnuĩh mơtai hũ, sì pitao apãt akõq dơgrữq pitao pãq dlòc tơnãh. Lakơu pitao khiãng duman pơnõq drơi, song angui dơrãh pItrai dõc suãq pơnõq drơi tlah dlàiq dơnũh drơi, ",
  "verseAfter": "sì mưng Yàc Dõc Pơ-tlah Je-su, la mơnuĩh ngãq chưng Tơpãq Dãng, Voh Akõq Thũt dơlãp mơnuĩh mơtai hũ, sì pitao apãt akõq dơgrữq pitao pãq dlòc tơnãh. Lakơu pitao khiãng duman pơnõq drơi, song angui dơrãh pItrai dõc suãq pơnõq drơi tlah dlàiq dơnũh drơi, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-09-06T07:52:52.770Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
